SmartCardReaderDriver::getApiVersion()

Retrieve the API version.

Synopsis:

#include <smartcard_spi/SmartCardReaderDriver.hpp>
virtual int smartcard_spi::SmartCardReaderDriver::getApiVersion() const 

Since:

BlackBerry 10.3.0

Arguments:

Library:

libscs (For the qcc command, use the -l scs option to link against this library)

Description:

This function retrieves the API version of the smart card reader driver. This function will be implemented by the framework. The driver should not override the version.

Returns:

The API version of the smart card reader driver.

Last modified: 2014-06-24



Got questions about leaving a comment? Get answers from our Disqus FAQ.

comments powered by Disqus